/* The Sidebar Menu */
.sidenav {
	/*	height: 100%;  Full-height: remove this if you want "auto" height */
	width: 125px; /* Set the width of the sidebar */
	position: fixed; /* Fixed Sidebar (stay in place on scroll) */
	z-index: 1; /* Stay on top */
	top: 0; /* Stay at the top */
	left: 0;
	background-color: #111; /* Black */
	overflow-x: hidden; /* Disable horizontal scroll */
	padding-top: 10px;
}

/* The navigation menu links */
.sidenav a {
	padding: 6px 8px 6px 16px;
	text-decoration: none;
	font-size: 17px;
	color: #818181;
	display: block;
}

/* Hover Menu Links, change their color */
.sidenav a:hover {
	color: #f1f1f1;
}

/*/* Style page content 
.main {
	margin-left: 125px; 
	padding: 0px 10px;
}*/

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 18px;}
}

/*body {
	background-color: #CCCCCC;
}
*/
h1 {
	color: red;
}

h2 {
	color: blue;
	text-decoration: underline; 
}
	
span.router {
	color: #008000;
	background-color: #000000;
}

span.command {
	color: #FFFFFF;
	background-color: #000000; /* Color BG possible change */
}

.sideMenu {
	height: 100%; 		/* Full-height: remove this if you want "auto" height */
  	width: 150px; 		/* Width of Menu */
  	position: fixed;	/* Fixed Sidebar (stay in place on scroll) */
  	z-index: 1; 		/* Stay on top */
  	top: 0; 			/* Stay at the top */
  	left: 0;
  	background-color: #CCCCCC;
  	overflow-x: hidden; /* Disable horizontal scroll */
  	padding-top: 20px;
}

.sideMenu a {			/*Nav link button attributes */
	background-color: #eee;
	color: black;
	display: block;
	font-size: 15px;
	padding: 7px;
	text-decoration: none;
}
	
.sideMenu a:hover {
	background-color: #ccc;
}
	
.sideMenu a.active {
	background-color: DarkSlateGray ;
	color: white;
}
	
.main {					/* Style page content */
	margin-left: 150px; /* LEFT margin set :: Same as the width of the sidebar */
	padding: 0px 5px;
}

h1 {
	color: #db642e;
	text-decoration: underline;
	font-family: Arial, sans-serif;
}

	/*hr line RESUME*/
hr.new1 {
	border-top: 2px solid  #19a7b5;
}

h3.resume {
	color:   #148e9a;
}

p.foot {
	text-align-last: center;
	background-color: #CCCCCC;
}

table {
	border: 1px solid coral;
	border-collapse: collapse;
}

th {
	background-color: #96D4D4;
}

pre {
	font-size: 17px;
	font-family: Arial, sans-serif;
}